Comment 27 for bug 227717

Kame (jack-pot) wrote :

SOLVED.

My problem was dued to ATi drivers previously installed from ATi packager 's .debs and not to envy ones!
I had installed Cat 8.4 from ATi build .deb to test them out.
Unfortunatly diversion on file LibGL.so.1 wasn't removed by ATi deb uninstall.
The result was a "corrupted system".

Thanks to Alberto I've figured out how to solve it:

sudo mv /usr/lib/fglrx /usr/lib/bakfglrx
sudo dpkg-divert --rename --remove /usr/lib/libGL.so.1
sudo rm /usr/lib/bakfglrx

Now everything is back to normal. With envy packed drivers running great.

I think we could definitely close this bug...